1

I am new to pgrouting and I would like to check if the version I have installed works fine with postgres and postgis.

I have installed postgres 9.1, postgis 2.0 from stackbuilder and pgrouting 1.03.

Any suggestion how I can check if pgrouting works fine?

  • First of all could some one please confirm to me if all these versions together works fine or not? – Ryan Sep 7 '12 at 6:37
  • 1
    Did you see another answer? If not, try it. – sanak Sep 7 '12 at 13:13
1

According to this blog post http://gregorthemapguy.blogspot.co.at/2012/07/pgrouting-and-postgis-2.html

We have had very good fortune with running pgRouting 1.0.5 on PostGIS 2.0

I couldn't find information on 1.0.3 version though.

  • 1
    I've also had success using pgRouting 1.0.5 on PostGIS 2.0/postgres 9.1 – djq Nov 23 '12 at 20:26

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.